php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #56230 Unable to start the web server if I have ZO and APD install together
Submitted: 2004-11-16 18:37 UTC Modified: 2013-07-31 03:51 UTC
From: sherman dot chan at world dot net Assigned:
Status: Wont fix Package: apd (PECL)
PHP Version: 5.0.0b1 (beta1) OS: Linux
Private report: No CVE-ID: None
Have you experienced this issue?
Rate the importance of this bug to you:

 [2004-11-16 18:37 UTC] sherman dot chan at world dot net
Description:
------------
I'm unable to start apache web server, if I active both APD and Zend Optimizer, with the following message
[28-Oct-2004 11:48:57] PHP Fatal error:  [Zend Optimizer] Zend Optimizer 2.5.3 is incompatible with Advanced PHP De
bugger (APD) 0.9 in Unknown on line 0

the trouble is our programmer perfer APD for profiling, and would like to have Zend Studio for debugger their code.


btw it is php 5.02 we are running

Anyway I can get around of it.

thanks


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2013-01-06 16:22 UTC] tyrael@php.net
-Package: PECL bug system +Package: apd
 [2013-07-31 03:51 UTC] yohgaki@php.net
-Status: Open +Status: Wont fix
 [2013-07-31 03:51 UTC] yohgaki@php.net
Apd is not active.
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Sun Jul 21 02:01:26 2019 UTC